Subject: Re: bug#59345: 28.2; peg.el: syntax-class PEX does not advance point
From: Eric Abrahamsen <[email-masked]>
To: Michael Heerdegen <[email-masked]>
Cc: Sean Devlin <[email-masked]>, Helmut Eller <[email-masked]>, Stefan Monnier <[email-masked]>, [email-masked]
Date: Tue, 29 Nov 2022 08:11:21 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On 11/29/22 10:46 AM, Michael Heerdegen wrote:
> Eric Abrahamsen <[email-masked]> writes:
>
>> I guess the fix would look like the attached?
>
> Looks also good to me.  And I tested and can confirm that the patch
> fixes the reported issue.

Thanks for testing! I've added this to peg-tests.el for good measure.
Bumped the version number and pushed, and now closing this bug report,
thanks to Sean for reporting.

Eric